Bug 433113 - Broken dependency
Broken dependency
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: maniadrive (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 08:45 EST by Michael Schwendt
Modified: 2008-04-04 05:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 05:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-02-16 08:45:12 EST
raydium-1.2-4.fc8.i386  requires  libphp5-5.2.4.so
maniadrive-1.2-4.fc8.i386  requires  libphp5-5.2.4.so
maniadrive-track-editor-1.2-4.fc8.i386  requires  libphp5-5.2.4.so
Comment 1 Hans de Goede 2008-02-17 04:48:32 EST
Thanks for reporting this. Next time though please at a note that you are using
updates-testing.

I've send a mail to rel-eng asking them to include the new php from
updates-testing in the F-8 buildroot, once that is done I'll rebuild maniadrive.
Comment 2 Hans de Goede 2008-02-19 04:34:15 EST
Rebuild and I've just send the following mail to the php maintainer to get it
included in the same update as php itself:

---

Hi Joe,

I've rebuild maniadrive (which also contains raydium) for F-8 against the new
php in updates-testing. Can you please unpush the php update, then add
maniadrive-1.2-6.fc8 to it and repush?

By adding the maniadrive update to the same update as php itself, its guaranteed
that both will be pushed to updates (stable) at the same time not causing any
dependency issues there.

Also please add 433113 to the list of bugs the update fixes (and closes), 433113
is a bug about the current broken deps in updates-testing.

Thanks & Regards,

Hans
Comment 3 Fedora Update System 2008-02-20 21:55:36 EST
maniadrive-1.2-6.fc8, php-5.2.5-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update maniadrive php'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1693
Comment 4 Hans de Goede 2008-04-04 05:11:05 EDT
For some reason the whole new php stack is still in updates-testing, so is a new
maniadrive with this dep issue fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.